Debian Bug report logs - #173651
Please remove gdkxft

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Scott Dier <dieman@ringworld.org>

Date: Thu, 19 Dec 2002 08:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#173651; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Scott Dier <dieman@ringworld.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott Dier <dieman@ringworld.org>
To: submit@bugs.debian.org
Subject: O: gdkxft -- transparently adds anti-aliased font support to gtk+-1.2
Date: Thu, 19 Dec 2002 01:47:09 -0600
Package: wnpp
Severity: normal

I am unable to upload a new version easily because I can no longer meet 
the build depends.  If nobody takes this package up within 90 days, I 
would recommed removing it from the archive.  Upstream isn't very active 
and it breaks with gtk2.

Thanks.

-- 
Scott Dier <dieman@ringworld.org> KC0OBS http://www.ringworld.org/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#173651; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 173651@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Scott Dier <dieman@ringworld.org>
Cc: 173651@bugs.debian.org
Subject: Re: O: gdkxft -- transparently adds anti-aliased font support to gtk+-1.2
Date: Sun, 25 Jan 2004 18:34:59 +0000
* Scott Dier <dieman@ringworld.org> [2002-12-19 01:47]:
> I am unable to upload a new version easily because I can no longer
> meet the build depends.  If nobody takes this package up within 90
> days, I would recommed removing it from the archive.  Upstream isn't
> very active and it breaks with gtk2.

I suppose this should be removed now, right?

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#173651; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Scott Dier <dieman@ringworld.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 173651@bugs.debian.org (full text, mbox):

From: Scott Dier <dieman@ringworld.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 173651@bugs.debian.org
Subject: Re: O: gdkxft -- transparently adds anti-aliased font support to gtk+-1.2
Date: Sun, 25 Jan 2004 21:10:10 -0600
Yes.

* Martin Michlmayr <tbm@cyrius.com> [040125 12:35]:
> * Scott Dier <dieman@ringworld.org> [2002-12-19 01:47]:
> > I am unable to upload a new version easily because I can no longer
> > meet the build depends.  If nobody takes this package up within 90
> > days, I would recommed removing it from the archive.  Upstream isn't
> > very active and it breaks with gtk2.
> 
> I suppose this should be removed now, right?
> 
> -- 
> Martin Michlmayr
> tbm@cyrius.com
> 

-- 
Scott Dier <dieman@ringworld.org> KC0OBS http://www.ringworld.org/
Dean For America -- http://www.deanforamerica.com/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#173651; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 173651@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Scott Dier <dieman@ringworld.org>
Cc: 173651@bugs.debian.org, control@bugs.debian.org
Subject: ROM: doesn't meet build-depends, upstream not very active, breaks gtk2
Date: Mon, 26 Jan 2004 14:39:01 +0000
reassign 173651 ftp.debian.org
retitle 173651 Please remove gdkxft
thanks

* Scott Dier <dieman@ringworld.org> [2004-01-25 21:10]:
> Yes.
> 
> * Martin Michlmayr <tbm@cyrius.com> [040125 12:35]:
> > * Scott Dier <dieman@ringworld.org> [2002-12-19 01:47]:
> > > I am unable to upload a new version easily because I can no longer
> > > meet the build depends.  If nobody takes this package up within 90
> > > days, I would recommed removing it from the archive.  Upstream isn't
> > > very active and it breaks with gtk2.
> > 
> > I suppose this should be removed now, right?

ROM: doesn't meet build-depends, upstream not very active, breaks gtk2

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Scott Dier <dieman@ringworld.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 173651-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 173651-close@bugs.debian.org
Subject: Bug#173651: fixed
Date: Mon, 26 Jan 2004 09:53:00 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    gdkxft |      1.5-6 | source
gdkxft-capplet |      1.5-6 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libgdkxft0 |      1.5-6 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 173651@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:15:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.